h1, h2, h3, h4 {
	border-bottom: 1px solid #ccc;
}
h1 {
	font-size: 1.3em;
}
h2 {
	font-size: 1.2em;
}
h3 {
	font-size: 1.1em;
}
h4 {
	font-size: 1em;
}

a:link {
	text-decoration:underline;
	color: #03f;
}
a:visited {
	color: #03f;
}
a:hover {
	color: #c30;
}
a:active { 
	color: #c30;
}

li {
	margin-bottom: 1em;
}

li ul {
	margin-top: 1em;
}

.floatright {
	float:right;
	margin-left: 22px;
	margin-bottom: 20px;
	background:#ffffff;
}

.floatrightless {
	float:right;
	width:33%;
	margin-left: 5px;
	margin-bottom: 5px;
	background:#ffffff;
}

.top {
	text-align:right;
	font-size: 90%;
	clear: both;
}

.innerlist {
	list-style-type: circle;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 30px;
	padding: 1px;

}

.column {
  float: left;
  width: 25%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}